Contents

Stamp Album - Nápověda

Obsah

  • O programu
  • Úvod
  • Instalace
  • Licence
  • Kontakt
  • Historie verzí

Popis programu

  • Náhled
  • Návrh alba
  • Menu
  • Výběrový panel
  • Tvorba rámečků
  • Titulní strana
  • Přidání listů
  • Obrázky
  • Dialogy a vzkazy
  • Uložení alba a tisk
  • Nové album - Návod
  • Příklady

  • Nástroje

    • Měřítko
    • Převod měr
    • Zoubkoměr
    • Edit list | Koláž
    • Prezentace
  • Webové stránky
  • Data

  • Další

    • Manipulace s obrázky


About

O programu

Stamp Album

Verze: | 1.0.0.00
 | 1.0.0.00 Demo
Dne: | 1. ledna 2020
Copyright: | © 2020 jvStudio
E-mail: | jvstudio@seznam.cz
Webové stránky: | http://www.jvstudio.sweb.cz


Introduction

Úvod

Filatelie je dnes ve světě jeden z nejoblíbenějších koníčků. Nezbytnou pomůckou pro každého sběratele je album, do kterého se známky ukládají.
Zásobníky jsou vhodné k přechodnému uchování známek, či k uložení přebytečných známek, ale když chcete vaši sbírku prezentovat, budete si muset album pořídit. Předtištěná alba jsou k dostání ve všech filatelistických obchodech, avšak pokud je vaše sbírka již obsáhlá, cena alba může překročit její hodnotu. Komerční alba zahrnují většinou jen základní sbírku. Sběratel, který má zájem o specializovanou sbírku, do které zařadí i známky s různými odchylkami a chybami tisku, známky spojené meziarším, či dvojice nebo čtveřice známek, musí si buď vytvořit vlastní album, nebo objednat listy na zakázku.

Program vám umožní vytvořit vlastní alba a též je i vytisknout. Program je určen jak pro začátečníky, tak i pro pokročilé sběratele, ať již chcete vytvořit generální sbírku určitého státu, nebo sbírku námětovou. Albové listy jsou vhodné nejen pro známky použité, jež pak můžete vlepovat pomocí filatelistických nálepek, ale i pro uložení známek neupotřebených, které vložíte do pošetek nebo havidek. Na rozdíl od komerčních alb, jež obvykle používají listy větších velikostí, listy alb vytvořených tímto programem mají standardní velikost A4, takže volné listy jsou dostupné v místních prodejnách a hotové listy lze vytisknout na většině domácích inkoustových nebo laserových tiskárnách.

Výhodou programu je také to, že zpočátku můžete vytvořit pouze listy pro série známek, které jste si již nastřádali a později můžete přidat další.

Formát listů je navržen tak, že je možné přidat popis jednotlivých sérií i další údaje jako jsou rok vydání, jméno návrháře, rytce, ba i čísla známek odpovídající číslům v katalogu známek. Jakékoliv údaje ovšem také můžete vynechat, nebo přidat vlastní popis. Jednotlivé rámečky známek je možno vytvořit v několika různých odstínech, můžete přidat i obrázky, které máte uložené ve svém počítači.

Tento program umožní uložit 5 alb obsahujícím 50 stránek. Pokud budete potřebovat další, můžete některé z alb zrušit a vytvořit nové. Listy, které jste si předtím vytvořili, budou uloženy ve vašem počítači.

Pokud máte nějaké připomínky k tomuto programu, nebo byste si přáli, aby program obsahoval nějaké další prvky, neváhejte kontaktovat autora.


Licence Agreement

Licence

Licenční smlouva

Tato licenční smlouva je závazná dohoda mezi vámi (uživatelem) a autorem programu (jvStudio).

Nainstalováním programu na váš počítač dáváte souhlas k uvedeným podmínkám.

Program a veškerá dokumentace jsou majetkem autora, vyjma součástí programu uvedených v odkazu.

Tato licenční smlouva vám dává právo používat program pouze pro soukromé účely, t.j. vytvoření vlastních alb pro soukromé sbírky. V žádném případě nejste oprávněni použít program za účelem distribuce či prodeje listů vytvořených tímto programem bez písemného svolení autora.

Máte právo uložit si obsah CD na jednom počítači a vytvořit si jednu kopii pro zálohovací účel.

Kopírování CD obsahujícím tento program za účelem distribuce není povoleno bez písemného souhlasu autora.

Obsah CD musí zůstat v nezměněném stavu a musí obsahovat všechny složky včetně této licenční smlouvy.

Program musí zůstat v neporušené formě, nesmíte program ani jeho části dekompilovat, nebo jiným způsobem změnit.

Copyright:

Copyright © 2020 jvStudio.

Všechna práva vyhrazena.

Odmítnutí odpovědnosti:

AUTOR POSKYTUJE TENTO PROGRAM "JAK JE" A SE VŠEMI PŘÍPADNÝMI NEDOSTATKY.

AUTOR VÝSLOVNĚ ODMÍTÁ VEŠKERÉ IMPLICITNÍ ZÁRUKY PRODEJNOSTI NEBO VHODNOST PRO SPECIFICKÝ ÚČEL.

AUTOR NEZARUČUJE, ŽE FUNKCE PROGRAMU BUDE NEPŘERUŠENÁ NEBO BEZCHYBNÁ.

AUTOR NENÍ ZODPOVĚDNÝ ZA JAKÉKOLIV ŠKODY ZPŮSOBENÉ POUŽITÍM ČI ZNEUŽITÍM TOHOTO PROGRAMU.

Reference:

Program .NET Framework, jenž je součástí programu, je majetkem Microsoft Corporation.

Znaky států jsou převzaty z Wikipedia (The Free Encyclopedia).

V programu byly použity některé ikonky od Fugue icons.

Obrázky známek a údaje byly čerpány z katalogů známek od firem Pofis, Michel a Scott.


Installation

Instalace

Požadavky systému

Windows XP, Vista, Win 7, Win 10

Windows Installer 4.5

.NET Framework 4

  • Unzip soubor StampAlbum.zip
  • instalační instrukce
  • Otevřte StampAlbum.exe program

Obsah CD

Instalační CD obsahuje tyto dokumenty:

  • setup.exe - Instalační program
  • StampAlbum.exe - Aplikace
  • StampAlbum.exe.manifest - Manifest
  • StampAlbum.rtf - Licence
  • StampAlbum.chm - Nápověda Cs
  • StampAlbumEn.chm - Help En
  • StampAlbum.ico - Ikonka

Instalace

Vložte instalační CD do počítače.

Instalace programů se začne automaticky. Pokud instalace nezačne automaticky, otevřte soubor setup.exe.

Během instalace se objeví několik dialogů. Řiďte se pokyny, kterí se objeví a odpověďte kladně na všechny otázky.

Pokud nemáte na počítači nainstalován program .NET Framework 4 od Microsoft Corporation, instalační program jej tam uloží. Tento program je nutný k ovládání aplikace.

Po ukončení instalace se program otevře automaticky.

Aplikace bude uložena ve Startovní nabídce pod názvem StampAlbum.

Opětovně ji otevřete příkazem: Start > Programy > StampAlbum.exe.

Odinstalování aplikace

Pokud chcete program odstranit, postupujte následovně:

Otevřte kontrolní panel: Start > Programy > Kontrolní panel

Vyberte: Přidat / Odebrat soubor.

Vyhledejte aplikaci: StampAlbum.

Klepněte na tlačítko: Odebrat.

Potvrďte příkaz: V novém okně klepněte na tlačítko OK.


Contacts

Kontakty

Webové stránky

http://www.jvstudio.sweb.cz/

E-mail a podpora

jvstudio@seznam.cz

Pokud najdete nějaké chyby v programu, nebo byste si přáli zařadit další prvky, neváhejte kontaktovat autora.


Version history

Historie verzí

Co je nového...

Verze Popis Datum
1.1.0.0
  • Český | anglický jazyk, plná verze
  • pro Windows XP, Vista, Win7, Win 10
 1.1.2020
1.0.0.0
  • Český | anglický jazyk, demo
  • pro Windows XP, Vista, Win7, Win 10
 1.1.2020


Preview

Náhled

Náhledy programu

Obrázek 1: Titulní list

Obrázek 2: List 1 - HRADČANY 1918 - 1920 - Nezoubkované (Vzor)


Selection

Návrh alba

Hlavní téma

Program nabízí na výběr dva druhy témat:

  • tradiční
  • námětové

K tradičním sbírkám patří generální sbírky, které se obvykle zaměřují na chronologickou sbírku serií známek určitého státu. Sbírka může být i specializovaná, zahrnující známky s různými odchylkami, které jsou obvykle vzácnější.

Námětové sbírky jsou takové, které se zaměřují na určitý speciální motiv, kterým můžou být známky letecké, květena či jiné. Tyto sbírky mohou zahrnovat serie známek z různých zemí a kontinentů.

Formát listů

Listy alba mají formát A4.

Rozměry hlavního rámce závisí na druhu, který si zvolíte.

Na výběr jsou:

  • Typ 1
  • Typ 2
  • Nový

Typ 1 je vhodný pro albové listy, které vložíte do ochranných transparentních prospektových obalů, viz. Obr. 1. Takto vaše sbírka zůstane chráněna před poškozením. Jelikož je hlavní rámec umístěn ve středu stránky, je možné vkládat dva listy zadními stranami k sobě do jednoho obalu.

Typ 2 je určen pro listy, které posléze perforujete pro použití v kroužkovém pořadači, viz. Obr. 2.

Rozměry rámce těchto dvou typů jsou předurčené a nelze je měnit.

Pokud se přece jen rozhodnete použít jiných rozměrů, zvolte Nový a vyplňte požadované rozměry.

Text

Tento program používá jednotný druh písma, který nelze změnit.

Veškeré názvy a tučné písmo jsou typu Tahoma.

Popis a čísla známek jsou typu TimesNewRoman.

Tisk

Jednotlivé strany alba je nejlépe vytisknout na arších papíru s minimální hmotností 170g/qm.


Menu

Hlavní menu a panely nástrojů

Funkce programu můžete ovládat buď pomocí výběru z nabídky hlavního menu, nebo z panelů nástrojů.

Levý horní panel slouží k výběru funkcí pro vytvoření alba, pravý pak k vytvoření jednotlivých listů.

V pravé části naleznete odkaz na webové stránky autora.

K ovládání můžete též použít klávesové zkratky, pokud jsou dostupné.

V jednotlivých položkách najdete následující příkazy:

Album ČESKOSLOVENSKO 1918 - 1939 je již pro vás vytvořeno. Toto album, titulní list a list 1 nelze zrušit, ale další listy můžete přidávat.

Alba 2 - 5 si postupně vytvoříte.

Během operace programu mohou být některé příkazy nedostupné.


Panel

Ovládací panel

Levý ovládací panel je rozdělen do jednotlivých skupin. Každá z nich má svůj vlastní účel:

Ve skupině HLAVNÍ RÁMEC si vyberete vhodný typ, který pak použijete na všech listech alba.

Ve skupině VYDÁNÍ zadáte počet vydání známek, který chcete umístit na jednu stranu.

  • 1 vydání - maximum 6 řad známek
  • 2 vydání - maximum 2 řady známek v každém
  • 3 vydání - maximum 1 řada známek v každém
  • 4 vydání - maximum 1 řada známek v každém

Skupina TABULKA se tak přizpůsobí tomuto počtu - viz. Tvorba rámečků.

Ve skupině OBRYS si vyberete obrys rámečku známek podle jejich tvaru.

Většina známek má obdelníkový nebo čtvercový tvar, ale jsou i známky ve tvaru trojúhelníku nebo kosočtverce. Jiné tvary se vyskytují jen zřídka. Ty ovšem můžete umístit do obdélníkových či čtvercových rámečků. Pokud budete používat havidky, je tento obrys nejvhodnější.

Ve skupině RÁM máte na výběr několik kombinací, kterými docílíte požadovaný efekt rámečku známek.

Oproti komerčním albům vám tento program nabízí jak rámeček jednoduchý, tak i různé odstíny barev od světle šedé do černé.

Známky zoubkované vyniknou lépe na tmavším podkladu. Částečné rámečky ušetří inkoust ve vaší tiskárně.

Zvolenou variantu byste měli použít na všech stránkách, aby album mělo jednotný ráz.

Jestliže budete používat havidky s černým podkladem, jednoduchý rámeček vám postačí.

Ve skupině ROZMĚRY ZNÁMKY vyplníte šířku a výšku známek v mm, které si předem změříte.

Např. Známka Hradčany bude mít rozměry Šířka 30, Výška 27. Hodnoty musí být celá čísla.

Položka Okraj je předem zvolena. Její hodnota je 10 pixelů (= přibližně 2,5 mm).

To je rozměr, o který bude rámeček známky na každé straně větší než skutečná známka.

Pokud budete používat havidky, které jsou k dostání v různých standardních velikostech, můžete případně hodnotu Okraje o něco zvětšit.


Frames

Tvorba rámečků

V dolní části levého panelu najdete TABULKU, která slouží k vytvoření jednotlivých řad rámečků známek i jejich popisu.

Než začnete s vyplňováním údajů, měli byste již vybrat z předešlých skupin:

  • hlavní rámec
  • počet vydání
  • obrys
  • rám
  • rozměry známek

V každé řadě mohou být známky pouze stejné velikosti. Pokud některá serie obsahuje známky různých velikostí, rozložte je do více řad.

Vyplňování údajů začnete v první řadě.

V prvém sloupci [image] můžete zadat svislý odstup.

Vodorovný odstup [image] zadáte v druhém sloupci. Ten vytvoří potřebnou mezeru mezi jednotlivými rámečky.

Tento údaj byste měli opakovat i v dalších řadách tak, abyste zachovali jednotný vzhled.

Hodnoty údajů budou v pixelech.

Pokud ponecháte tyto údaje nevyplněné, program použije zabudované údaje, které užívají minimální hodnoty tak, abyste mohli na jednu stranu umístit co největší počet známek.

V následujícím sloupci vyplníte počet známek, které budou v této řadě.

Poslední dva sloupce slouží k doplnění dalšího textu.

Pokud označíte levou buňku, text se objeví nad řadou rámečků.

Označením pravé buňky přidáte text pod řadou rámečků.

Po vyplnění údajů v první řadě, klepněte na tlačítko [image] .

Řada známek se ukáže na vytvořené straně.

Pokud nejste spokojeni s výsledkem, klepněte na tlačítko [image] .

Označená řada bude smazána a můžete provést opravy.

Jestli jste si již vytvořili první řadu, označte řadu další a pokračujte ve stejném pořadí.


Title page

Titulní strana

Návrh titulní strany bude záležet na typu alba, kterým může být STÁT nebo NÁMĚT.

Program vám nabízí na výběr z několika uložených formátů, viz. Obrázek 3.

Najdete je v levém dolním panelu pomocí svislého posuvníku.

Obrázek 3: STÁT | NÁMĚT


Pictures

Přidání obrázků

Album známek má sloužit především k vytvoření políček pro uložení vaší sbírky. Vkládání obrázků do každého rámečku by bylo velmi pracné a po uložení známek by byly tyto obrázky zakryty.

Přesto vám tento program umožní přidání obrázků, máte li je uložené na vašem počítači. Obrázek je možné vložit pouze do prvního rámečku v každé řadě.

Postup pro vložení obrázku:

Máte li již hotovou stranu alba s příslušnými rámečky, klepněte na tlačítko btnImage , které najdete v levém panelu pod skupinou RÁM.

Otevře se vám nový panel SEZNAM ZNÁMEK (Obrázek 1).

Zde klepnete na tlačítko [image] Vyhledat obrázky (Obrázek 2).

Otevře se vám nový dialog, ve kterém vyhledáte vámi uložené obrázky. Můžete vybrat i několik obrázků najednou. Obrázky mohou být typu .png, .gif nebo .jpg. Když jste skončili s výběrem, klepnete na tlačítko OK a zavřete dialog.

V Tabulce vyberte řadu do které chcete známku vložit (Obrázek 3).

Ve skupině ROZMĚRY ZNÁMKY se ujistěte, že známka má správné rozměry. Změňte pokud nutno (Obrázek 4) a (Obrázek 5).

Ve skupině SEZNAM ZNÁMEK klepnutím na tlačítko [image] Vybrat obrázek | Další si vyberete obrázek ze seznamu, který chcete použít a ten se vám zobrazí (Obrázek 6).

Tento obrázek bude menší než aktuální velikost známky.

Tlačítkem [image] Odebrat obrázek zrušíte výběr ze seznamu.

Tlačítkem [image] Smazat seznam smažete předchozí údaje.

Tlačítkem [image] Zavřít seznam skryjete tento panel.

Podobným způsobem můžete přidat obrázky i v dalších řadách.

Alternativní způsob:

Klikněte na obrázek ve skupině ROZMĚRY ZNÁMKY a přesuňte jej do prvého rámečku v kterékoliv řadě.


Dialogs

Dialogy a vzkazy

Dialog: Uložit album?

Toto dialogové okno se vám otevře pokaždé když vyberete příkaz Konec.

Klepnutím na tlačítko ANO si uložíte veškeré změny, které jste provedli od posledního uložení.

Pokud si vyberete NE, program se před ukončením vrátí k poslední uložené verzi.

STORNO pouze uzavře tento dialog.

Podobný dialog se objeví když si vyberete Album > Zrušit nebo List > Zrušit.

Vzkaz: Rozměry známky

Tento vzkaz se objeví, když opomenete vyplnit některý z rozměrů známky a snažíte se přidat rámečky na vaši stranu.

Vzkaz: Počet známek

Jestliže zapomenete vyplnit počet známek a snažíte se přidat řadu rámečků na vaši stranu, objeví se vám tento vzkaz.

Podobný vzkaz se objeví také při opomenutí zadání údajů hlavního rámce, pokud jste si vybrali příkaz Nový.

Vzkaz: Chyba

Tento vzkaz se ukáže, když zadáte písmeno nebo jiný znak namísto číslice tam, kde program očekává číslo.

V každém z těchto případů klepněte na tlačítko OK, proveďte opravy a můžete pokračovat.


Save and Print

Uložení alba a tisk

Uložení alba

Jednotlivé listy alba si ukládáte příkazem: List > Uložit.

Listy budou uloženy na vašem počítači ve formě .png ve složce Libraries > Personal.

Název jednotlivých listů bude obsahovat číslo alba a číslo listu (Např. Album2Pg1.png).

Odkaz k jednotlivým složkám tak bude (Např. "C:\Users\Jarda\MyDocuments\Album2Pg1.png").

Později, pokud budete chtít, je můžete přesunout do jiné složky, kterou si vytvoříte.

Vyhledat je můžete z programu klepnutím na ikonku [image] (Vyhledávač souborů) v horním pravém panelu nástrojů.

Náhled

Než začnete tisknout, můžete si otevřít náhled. Vyberte: List > Náhled.

Tisk alba

Listy alba můžete tisknout buď přímo, tiskárnou kterou máte nastavenou na vašem počítači, nebo z programu.

Tiskárnu nastavíte následovně:

  • Velikost: A4
  • Orientace: Na výšku (Portrait)
  • Okraje: 0, 0, 0, 0
  • Nastavení obrázku: Přizpůsobit stránce (Fit-to-Page)
  • Ujistěte se, že nemáte nastaveno záhlaví ani zápatí


NewAlbum

Nové album - Návod

V následujícím je uveden postup pro vytvoření alba.

Vytvořte titulní list:

  • Otevřte aplikaci StampAlbum.exe.
  • V levém horním panelu ve skupině RÁM vyberte hlavní rám: Ponechte Typ 1.
  • Vyberte z hlavního Menu: Ponechte Typ > Stát.
  • V levém spodním panelu ve skupině STÁT vyberte stát: Ponechte ČESKOSLOVENSKO.
  • Vyberte z hlavního Menu: Album > Nové.
  • Vyberte z hlavního Menu: List > Titulní.
  • Změňte text na vytvořené stránce: Ponechte Album poštovních známek
  • Změňte text: Popis na Použité
  • Změňte text: 1918 - 19.. na 1918 - 1939
  • Uložte si album: List > Uložit.
  • Otevřte náhled: List > Náhled.
  • Zavřete náhled: Zavřít.
  • Zavřete album: Album > Zavřít.

Přidejte nový list:

  • Vyberte z hlavního Menu: Album > Otevřít > ČESKOSLOVENSKO 1918 - 1939 (nové album v 2. řadě).
  • V levém horním panelu vyberte počet vydání: Ponechte 1.
  • Vyberte z hlavního Menu: List > Nový.
  • Změňte text na nové stránce (použijte klávesu Tab na přechod mezi texty):
    • Rok na 1918 - 1920.
    • NÁZEV na HRADČANY.
    • N: Návrhář na N: Alfons Mucha.
    • Popis na Známky výplatní - Státní vydání.
    • R: Rytec na Knihtisk.
    • Z: Zoubkování na Z: Nezoubkované.
  • Doplňte název záložky: V horním pravém panelu nástrojů zapište do textového pole Hradčany - Nezoubkované.

Přidejte rámečky známek:

  • Vyberte tvar rámečku: Ponechte Obdélník.
  • Vyberte obrys rámečku: Ponechte Jednoduchý.
  • Vyplňte rozměry známek: Šířka 30, Výška 27. Ponechte Okraj 10.
  • V tabulce známek vyplňte v 1. řadě: Počet 5.
  • V tabulce známek vyplňte v 2. řadě: Počet 5.
  • V tabulce známek vyplňte v 3. řadě: Počet 5.
  • V tabulce známek vyplňte v 4. řadě: Počet 5.
  • V tabulce známek vyplňte v 5. řadě: Svislý odstup 10, Počet 3. Označte Text v pravé buňce.
  • V tabulce známek vyplňte v 6. řadě: Počet 3. Označte Text v pravé buňce.
  • Ujistěte se, že je označena 1. řada a klepněte na tlačítko PŘIDAT.
  • Postupně označte 2. až 6. řadu a klepněte na tlačítko PŘIDAT.
  • Změňte čísla známek a text (použijte klávesu Tab na přechod mezi čísly a texty):
    • 1. řada: 1 na 1, 2, 3, 4, 5.
    • 2. řada: 1 na 7, 8, 10, 11, 12.
    • 3. řada: 1 na 14, 15, 16, 17, 18.
    • 4. řada: 1 na 19, 20, 21, 22, 23.
    • 5. řada: 1 na 24, 25, 26. Popis na č. 1 - 5, 7 - 8, 10 - 12, 14 - 26 řada (23).
    • 6. řada: 1 na 6, 9, 13. Popis na č. 6 , 9, 13.

Přidejte obrázky známek:

Obrázek lze přidat pouze v prvém rámečku každé řady.

  • Klepněte na tlačítko: btnImage v levém panelu pod skupinou RÁM Otevře se vám nový panel SEZNAM ZNÁMEK.
  • Klepněte na tlačítko: Otevře se vám nový dialog, ve kterém si vyberete známku, kterou chcete vložit.
  • Vyberte řadu: do které chcete známku vložit.
  • Ujistěte se, že známka má správné rozměry. Změňte pokud nutno.
  • Klepněte na tlačítko: a obrázek se zobrazí v tomto rámečku.
  • Opakujte tento postup i v dalších řadách.

Uložení a náhled:

  • Uložte si stránku: List > Uložit.
  • Otevřte náhled: List > Náhled.
  • Zavřete náhled: Zavřít.
  • Zavřete album: Album > Zavřít.


Examples

Image Slideshow


Scale

Měřítko

Obrázek známky, který jste si vybrali v sekci Obrázky se vám též zobrazí ve skupině Měřítko.

Vyberte z hlavního Menu: Nástroje > Měřítko.

Otevře se vám nový panel MĚŘÍTKO.

Pozadí změníte stisknutím tlačítka [image].

Ujistěte se, že obrázek má správnou velikost.

Změna rozměrů:

Ve skupině ROZMĚRY ZNÁMKY změňte údaje.

Stiskněte tlačítko [image].


Conversions

Převod měr

Vyberte z hlavního Menu: Nástroje > Převod měr.

Otevře se vám nový panel PŘEVOD MĚR.

  • Vyberte jednotky které chcete převést v levém a pravém seznamu.
  • V horním levém textovém poli uveďte číslo které chcete převést.
  • Stisknutím tlačítka [image] se zobrazí převedená hodnota v pravém textovém poli.
  • Údaje smažete tlačítkem [image].

Vyberte z hlavního Menu: Nástroje > Převod měr a zrušte výběr.


Perforator

Zoubkoměr

Vyberte z hlavního Menu: Nástroje > Zoubkoměr.

Otevře se vám nový panel ZOUBKOMĚR.

Kontrola zoubkování:

  • Vyberte z Panelu nástrojů:
  • - vyhledáte obrázek známky
  • - výběr obrázku
  • - zrušit výběr
  • - zoom 2x
  • - aktuální velikost
  • a [image] - změnit jednotky
  • - změna pozadí
  • - zrušit

Obrázek známky posuňte myší tak aby se zoubkování shodovalo se vzorem.

Pro lepší kontrolu vyberte

Vyberte z hlavního Menu: Nástroje > Zoubkoměr a zrušte výběr zoubkoměru.


Edit list

Edit list | Koláž

Vyberte z hlavního Menu: Nástroje > Edit list | Koláž.

Otevře se vám nový panel EDIT LIST | KOLÁŽ.

Zde můžete přidávat další obrázky známek, obrázky detailů odchylek nebo další text.

Alternatively můžete použít Program MS Malování.

Ten si otevřete kliknutím na [image] v Panelu nástrojů.

Edit list:

Nástroje - Vyberte z panelu nástrojů:

  • - odebrat vše
  • - vyhledáte list alba
  • - vyhledáte obrázek nebo text
  • - uložit
  • - tisk
  • - výběr obrázku
  • - zrušit výběr
  • a [image] - změnit jednotky
  • - změna pozadí
  • - přidat Rich textbox
  • - odebrat vybraný text

Obrázek nebo text posuňte myší na zvolené místo.

Velikost obrázku změníte nástrojem [image].

Pro přidání Rich textboxu, použijte [image]. Rich textbox se znázorní v levém horním rohu jak naleznete v následujícím Obrázku.

Textbox můžete přesunout myší, nebo zvolte pozici v části Property Grid.

Zde můžete také změnit další parametry -

Písmo, Barvu textu, Pozadí textu, Pozici, Text, Velikost atd. pokud Rich textbox vyberete myší.

Velikost textu lze také změnit výběrem ZoomFactor v části PropertyGrid.

Koláž:

Koláž si vytvoříte opětovným přidáváním obrázků.

Vyberte z hlavního Menu: Nástroje > Edit list | Koláž a zrušte výběr.


Presentation

Prezentace

Vyberte z hlavního Menu: Nástroje > Slide Show.

Otevře se vám nová skupina PREZENTACE.

Set timer:

  • Vyberte interval - 3, 5 nebo 10 sec (5 sec = 5000 milliseconds)
  • - set timer
  • - zrušit

Prezentace:

  • nebo [image] - černé nebo stříbrné plátno
  • - vyhledat a otevřít soubory
  • - ovládat prezentaci
  • - zavřít prezentaci

Vyberte z hlavního Menu: Nástroje > Slide Show a zrušte výběr prezentace.


Website

Webové stránky

Stisknutím tlačítka [image] v pruhu Menu skryjete hlavní panel.

Vyberte z hlavního Menu: Okno > Webový prohlížeč.

Otevře se vám nové okno WEBOVÝ PROHLÍŽEČ.

První okno se vám zobrazí jako vyhledávač Bing.

Zde můžete vybrat co hledáte, nebo v URL textovém poli vyhledat další webové stránky.

Můžete si otevřít další okno: Okno > Nové okno.

Okna si můžete seřadit Vodorovně, Svisle nebo jako Kaskáda.

Zavřete všechna okna.

Vyberte z hlavního Menu: Okno > Zavřít.

Stisknutím tlačítka [image] v pruhu Menu opět zobrazíte hlavní panel.


Data

Vyberte z Panelu nástrojů: Data > Album 1.

Otevře se vám nová stránka záložek Album 1. Na této stránce se ukáže Titulní list alba.

Klikněte na záložku 1 .

Kliknutím tlačítka [image] se na stránce 1 ukáže tabulka s údaji o vaší sbírce. Tato tabulka je synchronizovaná s tabulkou v programu MS Excel.

Zde si můžete zadat popis jednotlivých známek a údaje jako jsou jejich počet a hodnota.

Na přechod mezi jednotlivými listy použijte tlačítka [image] a [image].

Do programu MS EXCEL se dostanete stisknutím tlačítka [image].

Tlačítkem [image] ukončíte náhled databáze. Také lze použít [image] Data > Zavřít.

Podobný postup můžete použít pro Album 2-5, pokud jste si je již vytvořili.


Image Manipulation

Manipulace s obrázky

Zvolte Image Manipulation [image] v pravé části.

Otevře se vám nová stránka záložek.

Zde se vám nabízí několik mini programů MANIPULACE S OBRÁZKY (Obrázek 1).

OŘÍZNOUT: (Obrázek 2)

  • - Vyhledat obrázek
    • OBRAZ
  • Kliknout a táhnout: - obdélník na zvolenou velikost
  • - Uložit obrázek
  • - Vrátit
  • - Zrušit výběr

OŘÍZNOUT NA VELIKOST: (Obrázek 3)

  • - Vyhledat obrázek
    • OBRAZ
  • Kliknout a posunout obdélník na zvolené místo
  • - Vybrat velikost
  • - Uložit obrázek
  • - Vrátit
  • - Zrušit výběr

TRIM: (Obrázek 4)

  • - Vyhledat obrázek
  • - Vybrat okraj
  • - OK
  • - Uložit obrázek
  • - Vrátit
  • - Zrušit výběr

    • PRŮHLEDNOST: (Obrázek 5)

  • - Vyhledat obrázek
  • - Smazat pozadí
  • - Uložit obrázek
  • - Vrátit
  • - Zrušit výběr

            •

    OTOČIT: (Obrázek 6)

  • - Vyhledat obrázek
  • - Vybrat úhel
  • - Kliknout
  • - Uložit obrázek
  • - Vrátit
  • - Zrušit výběr

    • UPRAVIT: (Obrázek 7)

  • - Vyhledat obrázek
  • - Vyjmout
  • - Kopírovat
  • - Vložit
  • - Uložit obrázek
  • - Vrátit
  • - Zrušit výběr

            •

    ZOOM:

  • - Zoom -
  • - Zoom +
  • - Aktuální velikost
  • - Zrušit výběr
            •

    Tlačítkem [image] na panelu Menu skryjete pravý ovládací panel.